#include <omp.h>
#include <stdio.h>
# include <stdlib.h>

int main(){

	int sum = 0;
	int size = 1000000000000;
	int *arr = (int*) malloc(size * sizeof(int));
	for(int i = 0; i < size; i++)
	{
		arr[i] = i*i;
	
	}
	free(arr);

	return 0;

}
